Gtk2::Pango::AttrSize(3)

NAME
Gtk2::Pango::AttrSize

METHODS

  attribute = Gtk2::Pango::AttrSize->new ($size, ...)

* $size (integer)
* ... (list)

  attribute = Gtk2::Pango::AttrSize->new_absolute ($size, ...)

* $size (integer)
* ... (list)

Since: pango 1.8

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.